#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9
visibility:           public
id:                   http-conduit-2.3.9-EQKkh0fVsyiGBb6HlVbM3B
key:                  http-conduit-2.3.9-EQKkh0fVsyiGBb6HlVbM3B
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  168ef87938c15664bab3b4e3550ffd59
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9-EQKkh0fVsyiGBb6HlVbM3B
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK
    attoparsec-aeson-2.1.0.0-2WfTeqbZmSG3zFafHiPAWO base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-92zzct0epxXEfUwXKZuiQR
    conduit-extra-1.3.6-4W9taQ73CBv99u6T6hlbxs
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-client-tls-0.3.6.3-IjuY7Vx8OhhJjR26dRUBpk
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h mtl-2.2.2
    resourcet-1.2.6-CWtJGH6acq3JRI3WPjesPj transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

